/*
Theme Name: North Child Theme
Theme URI: https://array.is/themes/north-wordpress-theme/
Description: North is a contemporary, clean and bold canvas for showing off your latest projects, photographs or video reels.
Author: Mel Roth
Author URI: http://melroth.com
Template: north
Version: 1.0.0
Tags: white, gray, white, two-columns, flexible-width, custom-background, custom-colors, custom-menu, editor-style, featured-images, theme-options, translation-ready, threaded-comments
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../north/style.css");

.header-nav.active .nav{
    display: block;
    overflow: hidden;
    background-color: #b2d336;
    padding: 2em;
    width: 300px;
    margin-right: 0px;
    position: absolute;
    right: 0px;
    top: 40px;
}
.header-nav li.menu-item-has-children .sub-toggle:before {
    content: '+';
    margin-left: 2em;
    font-size: 3em;
    color: #fff;
    position: absolute;
    left: 0px;
    width: 30px;
    height: 30px;
    display: block;
    margin: 0;
    top: 0px;
    line-height: 30px;
}
.sub-toggle {
    position:absolute;
    right:0px;
    top:0px;
    width:30px;
    height:30px;
    cursor:pointer;
}
.header-nav li.menu-item-has-children ul{
    max-height:0px;
    overflow:hidden;
    transition: all 0.2s ease;
}
.header-nav li.menu-item-has-children.active ul{
    max-height:100vh;
}
.header-nav li.menu-item-has-children.active .sub-toggle:before {
    content:'-';
}

@media screen and (min-width:768px) {
    .header-nav li.menu-item-has-children .sub-toggle {
        display:none;
    }
    .header-nav li.menu-item-has-children:hover ul{
            max-height:100vh;
    }
}
add_filter('jpeg_quality', function($arg){return 100;});